Subject: Re: Resignation
From: Shakeel Ahmad Hajam <[email-masked]>
To: ashish <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, Deeksha Dadu <[email-masked]>, saurabh <[email-masked]>, HR Livesalesman <[email-masked]>
Date: Mon, 16 Sep 2019 11:23:27 -0700 (MST)

Respected Management, 

Thank you for accepting my resignation. Over the next three weeks, I’d like to work with you on any necessary or transition duties as I wrap up my time here. 

Thanks, 
Ahmad 

From: "ashish" <[email-masked]> 
To: "Shakeel Ahmad Hajam" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Monday, September 16, 2019 8:36:32 PM 
Subject: Re: Resignation 

Hi Shakeel, 

Your last working day will be 9th-Oct-2019. 

Regards, 
Ashish Dabral 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "deeksha" <[email-masked]>, "Deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Saturday, September 14, 2019 4:45:32 PM 
Subject: Re: Resignation 

Honorable Management, 

I would like to remind you regarding my resignation, which was submitted on 10/09/2019. Request you to please acknowledge my resignation. 

Looking forward to hear from you. 

Regards, 
Ahmad 

From: "Shakeel Ahmad Hajam" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]>, "Deeksha Dadu" <[email-masked]>, "saurabh" <[email-masked]> 
Cc: "ashish" <[email-masked]>, "HR Livesalesman" <[email-masked]> 
Sent: Tuesday, September 10, 2019 7:28:11 AM 
Subject: Resignation 

Respected Sir/Ma'am, 

It is humbly submitted that I am working in your organization as Multi Process Agent for the last 6 months. I have had a good time but, now I am getting some salary issues for the last three months due to which it is regretted to inform you that I am unable to continue my services with your organization in such scenario. 

I am facing many financial issues and I am unable to fulfill even basic needs at home. I, therefore, hereby resign from my services and request your kind honor to accept it so that I can try for my job in some other organization. 

I hope you will accept my resignation due to above mentioned reasons. 

Regards, 
Shakeel Ahmad Hajam